1. Cluster Management
Peladen
  • Peladen
    • Welcome to Peladen
  • Cluster Management
    • Create Your First Cluster
    • Cluster Management
      • Register Node
        POST
      • Configure Node
        POST
      • Unregister Node
        POST
      • Get Node Metrics
        GET
      • Get Cluster Usage
        GET
  • Database Management
    • Database Management
      • Provision Database
      • Suspend Database
      • Teardown Database
      • Database Metering
  • Object Storage Management
    • Storage: Daily Operation
      • Generate Upload URL
      • Generate Download URL
      • Delete File
      • Get End User Usage
    • Storage: Admin Management
      • Configure Storage Backend
      • Storage Status
      • Storage Usage
      • Update End User Quota
  1. Cluster Management

Unregister Node

Sandbox Env
https://api-sandbox.usepeladen.com/api/v1/cluster
Sandbox Env
https://api-sandbox.usepeladen.com/api/v1/cluster
POST
/api/v1/cluster/unregister
Remove a node from its cluster. Requires end_user_id for confirmation.

Request

Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Body

🟠404
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api-sandbox.usepeladen.com/api/v1/cluster/api/v1/cluster/unregister' \
--header 'Content-Type: application/json' \
--data-raw '{
    "node_id": "string",
    "end_user_id": "string"
}'
Response Response Example
200 - Example 1
{
    "message": "string"
}
Modified at 2026-03-21 13:13:00
Previous
Configure Node
Next
Get Node Metrics
Built with